Bug 9067 - Domain Guest have wrong primary group RID
Domain Guest have wrong primary group RID
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: File services
3.6.6
All All
: P5 critical
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 00:03 UTC by Andrew Bartlett
Modified: 2012-08-15 17:59 UTC (History)
3 users (show)

See Also:


Attachments
Backported patch to v3-6-test (1.06 KB, patch)
2012-08-02 23:27 UTC, Christof Schmitt
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2012-07-25 00:03:11 UTC
Fixed in master with 376dc5c

The RID was for the builtin guest, not the guest account in a domain.
Comment 1 Christof Schmitt 2012-08-02 23:27:05 UTC
Created attachment 7736 [details]
Backported patch to v3-6-test
Comment 2 Jeremy Allison 2012-08-14 00:12:09 UTC
Great catch ! LGTM.

Re-assigning to Karolin for inclusion in 3.6.next.

Jeremy.
Comment 3 Karolin Seeger 2012-08-15 17:59:20 UTC
Pushed to v3-6-test.
Closing out bug report.

Thanks!